html
  head
    title !{title}
    style
      include style.css
  body
    h1= 'Search for solutions'
    form(action="/solutions" method="POST")

      label(for="startStation")  Departure Station
      input(type="text" name="startStation")

      label(for="endStation")  Arrival Station
      input(type="text" name="endStation")

      label(for="date")  Date
      input(type="text" name="date")

      label(for="time")  Time
      input(type="text" name="time")

      button(type="submit") Search
